HPE Gen8 ESXi SCSI drivers downgrade

Apparently only well working SCSI driver version is 5.5.0-88, if your server is suffering from low RAID performance downgrade is required.

  1. Upload scsi-hpvsa-5.5.0-88OEM.550.0.0.1331820.x86_64.vib to /var/log/vmware/
  2. Remove any old drivers with esxcli software vib remove -n scsi-hpvsa -f
  3. Install driver esxcli software vib install -v file:scsi-hpvsa-5.5.0-88OEM.550.0.0.1331820.x86_64.vib
  4. Reboot

Download driver here.

Subscribe to Virtually…

Don’t miss out on the latest issues. Sign up now to get access to the library of members-only issues.
[email protected]
Subscribe